Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Opera Mini #1057

Open
tobireif opened this issue Mar 20, 2017 · 3 comments
Open

Opera Mini #1057

tobireif opened this issue Mar 20, 2017 · 3 comments

Comments

@tobireif
Copy link

@tobireif tobireif commented Mar 20, 2017

Could Opera Mini be added? Is there any info regarding their implementation plans/status?

@zloirock
Copy link
Collaborator

@zloirock zloirock commented Mar 20, 2017

Feel free to add a PR.

@tobireif
Copy link
Author

@tobireif tobireif commented Mar 21, 2017

I don't have any info regarding their implementation plans/status.

I tried to get info from them, see the thread at https://twitter.com/TobiReif/status/842677207709433857 .

@tobireif
Copy link
Author

@tobireif tobireif commented Mar 21, 2017

News from that thread: From Opera:

"ES6 is not supported in Extreme data savings mode. It might work when you turn extreme savings off but that [...] all depends on the level of support provided by device software Mini client relies on. So I guess the answer here is no."

This page shows red (no support) for most of features regarding Opera Mini:
http://caniuse.com/#search=es6

maxlath added a commit to inventaire/inventaire-client that referenced this issue Jun 23, 2022
to make spotting unsupported features easier

Dropping support on IE 11 as this plugin shows that it's not adding to much
polyfills to the common bundle

Also dropping op_mini as the support data can apparently not be trusted
kangax/compat-table#1057
maxlath added a commit to inventaire/inventaire-client that referenced this issue Jun 23, 2022
to make spotting unsupported features easier

Dropping support on IE 11 as this plugin shows that it's not adding to much
polyfills to the common bundle

Also dropping op_mini as the support data can apparently not be trusted
kangax/compat-table#1057
maxlath added a commit to inventaire/inventaire-client that referenced this issue Jun 23, 2022
to make spotting unsupported features easier

Dropping support on IE 11 as this plugin shows that it's not adding to much
polyfills to the common bundle

Also dropping op_mini as the support data can apparently not be trusted
kangax/compat-table#1057
maxlath added a commit to inventaire/inventaire-client that referenced this issue Jun 24, 2022
to make spotting unsupported features easier

Dropping support on IE 11 as this plugin shows that it's not adding to much
polyfills to the common bundle

Also dropping op_mini as the support data can apparently not be trusted
kangax/compat-table#1057
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
Development

No branches or pull requests

2 participants